@charset "UTF-8";
/* Sass Document */
/* line 7, news.scss */
/* line 4, news.scss */
body.news #preview,
body.event #preview {
  color: #fff;
  font-weight: bold;
  left: 0;
  padding: 1em 0;
  position: fixed;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 1000;
}

/* line 17, news.scss */
/* line 17, news.scss */
body.news #preview:after,
body.event #preview:after {
  background-color: #000;
  content: '';
  display: block;
  height: 100%;
  left: 0;
  opacity: .75;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

/* line 29, news.scss */
/* line 31, news.scss */
body.news #preview > a,
body.event #preview > a {
  color: #fff;
  display: inline-block;
  margin-left: 1em;
  text-decoration: underline;
}

/* line 34, news.scss */
/* line 39, news.scss */
body.news #preview > a:hover,
body.event #preview > a:hover {
  text-decoration: none;
}

/* line 40, news.scss */
/* line 44, news.scss */
body.news #contents > main article,
body.event #contents > main article {
  line-height: 1.5;
}

/* line 48, news.scss */
body.news #contents > main article h1,
body.event #contents > main article h1 {
  background-image: none;
  border-bottom: 1px solid #1D9F3C;
  color: #1D9F3C;
  height: auto;
  line-height: 1.5;
  text-align: left;
  text-shadow: none;
  border-radius: 0;
}

/* line 51, news.scss */
/* line 60, news.scss */
body.news #contents > main article .date,
body.event #contents > main article .date {
  color: #383838;
  font-size: 14px;
  font-weight: normal;
  margin-bottom: .5em;
  margin-top: .5em;
  position: relative;
}

/* line 58, news.scss */
/* line 70, news.scss */
body.news #contents > main article .date > span,
body.event #contents > main article .date > span {
  padding: 0 0 .25em;
}

/* line 60, news.scss */
/* line 75, news.scss */
body.news #contents > main article .date > span::before,
body.event #contents > main article .date > span::before {
  border-radius: 4px;
  color: #383838;
  content: '';
  display: inline-block;
  font-size: 13px;
  height: 1.5em;
  text-align: center;
  width: 6.5em;
}

/* line 70, news.scss */
/* line 87, news.scss */
body.news #contents > main article .date > span.news::before,
body.event #contents > main article .date > span.news::before {
  background-color: #C5E3AB;
  content: "お知らせ";
}

/* line 74, news.scss */
/* line 93, news.scss */
body.news #contents > main article .date > span.event::before,
body.event #contents > main article .date > span.event::before {
  background-color: #80D0F4;
  content: "学校行事";
}

/* line 98, news.scss */
body.news #contents > main article .date > span.activity::before,
body.event #contents > main article .date > span.activity::before {
  background-color: #FFC580;
  content: "活動の記録";
}

/* line 80, news.scss */
/* line 104, news.scss */
body.news #contents > main article .contents,
body.event #contents > main article .contents {
  color: #383838;
  font-size: 14px;
  line-height: 1.7;
}

/* line 84, news.scss */
/* line 111, news.scss */
body.news #contents > main article .contents + h3,
body.event #contents > main article .contents + h3 {
  margin-top: 2em;
}

/* line 88, news.scss */
/* line 116, news.scss */
body.news #contents > main article .photos,
body.event #contents > main article .photos {
  padding: 2vw 0 0;
  list-style: none;
}

/* line 91, news.scss */
/* line 122, news.scss */
body.news #contents > main article .photos ul,
body.event #contents > main article .photos ul {
  list-style: none;
}

/* line 95, news.scss */
/* line 127, news.scss */
body.news #contents > main article .photos > li:first-child,
body.event #contents > main article .photos > li:first-child {
  margin: 0 auto 1em auto;
  max-width: 600px;
  text-align: center;
  background: #fff;
  padding: 1em 0 .5em;
  border-radius: 1em;
  box-shadow: 1px 1px 4px 1px #999999;
  -moz-box-shadow: 1px 1px 4px 1px #999999;
  -webkit-box-shadow: 1px 1px 4px 1px #999999;
}

@media all and (max-width: 600px) {
  /* line 95, news.scss */
  /* line 141, news.scss */
  body.news #contents > main article .photos > li:first-child,
  body.event #contents > main article .photos > li:first-child {
    width: 100%;
  }
}
/* line 102, news.scss */
/* line 148, news.scss */
body.news #contents > main article .photos > li:first-child > img,
body.event #contents > main article .photos > li:first-child > img {
  height: 375px;
  max-height: 375px;
  width: auto;
}

@media all and (max-width: 1032px) {
  /* line 102, news.scss */
  /* line 156, news.scss */
  body.news #contents > main article .photos > li:first-child > img,
  body.event #contents > main article .photos > li:first-child > img {
    height: 300px;
    max-height: 300px;
  }
}
@media all and (max-width: 600px) {
  /* line 102, news.scss */
  /* line 164, news.scss */
  body.news #contents > main article .photos > li:first-child > img,
  body.event #contents > main article .photos > li:first-child > img {
    max-width: 100%;
    height: calc(((80vw - (2.5vw * 2)) / 4) * 3);
  }
}
/* line 114, news.scss */
/* line 171, news.scss */
body.news #contents > main article .photos > li:first-child > img + span,
body.event #contents > main article .photos > li:first-child > img + span {
  display: block;
  font-size: 12px;
  text-align: center;
}

/* line 121, news.scss */
/* line 178, news.scss */
body.news #contents > main article .photos .thumbnails,
body.event #contents > main article .photos .thumbnails {
  padding: 1vw 0 0;
  width: 100%;
  -js-display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

/* line 130, news.scss */
/* line 199, news.scss */
body.news #contents > main article .photos .thumbnails > li,
body.event #contents > main article .photos .thumbnails > li {
  cursor: pointer;
  height: 150px;
  margin: 0 0 15.5px;
  margin-right: calc((100% - (226px * 3)) / 2);
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 226px;
}

/* line 140, news.scss */
/* line 211, news.scss */
body.news #contents > main article .photos .thumbnails > li[data-has-image="1"],
body.event #contents > main article .photos .thumbnails > li[data-has-image="1"] {
  background-color: #f2f2f2;
  cursor: pointer;
}

/* line 143, news.scss */
/* line 217, news.scss */
body.news #contents > main article .photos .thumbnails > li[data-has-image="1"]:hover::before,
body.event #contents > main article .photos .thumbnails > li[data-has-image="1"]:hover::before {
  opacity: .4;
}

/* line 147, news.scss */
/* line 222, news.scss */
body.news #contents > main article .photos .thumbnails > li::before,
body.event #contents > main article .photos .thumbnails > li::before {
  background-color: #000;
  content: '';
  display: block;
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

/* line 160, news.scss */
/* line 241, news.scss */
body.news #contents > main article .photos .thumbnails > li.active::before,
body.event #contents > main article .photos .thumbnails > li.active::before {
  opacity: .4;
}

@media all and (max-width: 1032px) {
  /* line 130, news.scss */
  /* line 247, news.scss */
  body.news #contents > main article .photos .thumbnails > li,
  body.event #contents > main article .photos .thumbnails > li {
    height: calc((((70vw - 4vw) / 5) / 4) * 3);
    margin: 0 0 1vw;
    width: calc((70vw - 4vw) / 5);
  }
}
@media all and (max-width: 600px) {
  /* line 130, news.scss */
  /* line 256, news.scss */
  body.news #contents > main article .photos .thumbnails > li,
  body.event #contents > main article .photos .thumbnails > li {
    height: calc(((((100vw - 5vw) - 4vw) / 3) / 4) * 3);
    margin-right: 1vw;
    width: calc(((100vw - 5vw) - 4vw) / 3);
  }
}
/* line 174, news.scss */
/* line 264, news.scss */
body.news #contents > main article .photos .thumbnails > li:nth-child(3n),
body.event #contents > main article .photos .thumbnails > li:nth-child(3n) {
  margin-right: 0;
}

/* line 177, news.scss */
/* line 269, news.scss */
body.news #contents > main article .photos .thumbnails > li > img,
body.event #contents > main article .photos .thumbnails > li > img {
  height: 100%;
  left: 0;
  margin: 0 -50%;
  max-height: 100%;
  position: relative;
  z-index: 1;
}

/* line 184, news.scss */
/* line 279, news.scss */
body.news #contents > main article .photos .thumbnails > li > img + span,
body.event #contents > main article .photos .thumbnails > li > img + span {
  display: none;
}

/* line 188, news.scss */
/* line 284, news.scss */
body.news #contents > main article .photos .thumbnails > li::after,
body.event #contents > main article .photos .thumbnails > li::after {
  color: #fff;
  display: block;
  font-size: 14px;
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: calc(50% - 7px);
  z-index: 0;
}

@media all and (max-width: 600px) {
  /* line 188, news.scss */
  /* line 298, news.scss */
  body.news #contents > main article .photos .thumbnails > li::after,
  body.event #contents > main article .photos .thumbnails > li::after {
    font-size: 11px;
  }
}
/* line 205, news.scss */
/* line 304, news.scss */
body.news #contents > main article .photos + h3,
body.event #contents > main article .photos + h3 {
  margin-top: 2em;
}

/* line 210, news.scss */
/* line 309, news.scss */
body.news #contents > main article .links a,
body.event #contents > main article .links a {
  color: #0023e6;
}

/* line 212, news.scss */
/* line 314, news.scss */
body.news #contents > main article .links a:after,
body.event #contents > main article .links a:after {
  background: url(../images/common/icon/icon_link_mark.png) no-repeat;
  background-size: contain;
  content: '';
  display: inline-block;
  height: 12px;
  margin-left: 0.2em;
  vertical-align: -2px;
  width: 12px;
}

/* line 222, news.scss */
/* line 326, news.scss */
body.news #contents > main article .links a:hover,
body.event #contents > main article .links a:hover {
  text-decoration: underline;
}

/* line 226, news.scss */
/* line 331, news.scss */
body.news #contents > main article .links + h3,
body.event #contents > main article .links + h3 {
  margin-top: 2em;
}

/* line 230, news.scss */
/* line 336, news.scss */
body.news #contents > main article .docs,
body.event #contents > main article .docs {
  font-size: 14px;
}

/* line 232, news.scss */
/* line 341, news.scss */
body.news #contents > main article .docs a,
body.event #contents > main article .docs a {
  color: #0023e6;
}

/* line 234, news.scss */
/* line 346, news.scss */
body.news #contents > main article .docs a:after,
body.event #contents > main article .docs a:after {
  content: '';
  display: inline-block;
  height: 16px;
  margin-left: 0.2em;
  vertical-align: -2px;
  width: 16px;
}

/* line 355, news.scss */
body.news #contents > main article .docs a.pdf:after,
body.event #contents > main article .docs a.pdf:after {
  background: url(../images/common/icon/icon_pdf.png) no-repeat;
  background-size: contain;
}

/* line 360, news.scss */
body.news #contents > main article .docs a.word:after,
body.event #contents > main article .docs a.word:after {
  background: url(../images/common/icon/icon_word.png) no-repeat;
  background-size: contain;
}

/* line 365, news.scss */
body.news #contents > main article .docs a.excel:after,
body.event #contents > main article .docs a.excel:after {
  background: url(../images/common/icon/icon_excel.png) no-repeat;
  background-size: contain;
}

/* line 244, news.scss */
/* line 371, news.scss */
body.news #contents > main article .docs a:hover,
body.event #contents > main article .docs a:hover {
  text-decoration: underline;
}

/* line 248, news.scss */
/* line 376, news.scss */
body.news #contents > main article .docs + h3,
body.event #contents > main article .docs + h3 {
  margin-top: 2em;
}

/* line 252, news.scss */
/* line 381, news.scss */
body.news #contents > main article .tags,
body.event #contents > main article .tags {
  font-size: 14px;
  padding: 1em 0 0;
  text-align: right;
}

/* line 256, news.scss */
/* line 388, news.scss */
body.news #contents > main article .tags > span,
body.event #contents > main article .tags > span {
  display: inline-block;
}

/* line 259, news.scss */
/* line 393, news.scss */
body.news #contents > main article .tags > span.category,
body.event #contents > main article .tags > span.category {
  margin: 0 1em 0 0;
}

/* line 261, news.scss */
/* line 398, news.scss */
body.news #contents > main article .tags > span.category::before,
body.event #contents > main article .tags > span.category::before {
  border-radius: 4px;
  content: '';
  display: inline-block;
  font-size: 13px;
  height: 1.5em;
  text-align: center;
  width: 6.5em;
}

/* line 270, news.scss */
/* line 409, news.scss */
body.news #contents > main article .tags > span.category.news::before,
body.event #contents > main article .tags > span.category.news::before {
  background-color: #99d9f6;
  content: "お知らせ";
}

/* line 274, news.scss */
/* line 415, news.scss */
body.news #contents > main article .tags > span.category.event::before,
body.event #contents > main article .tags > span.category.event::before {
  background-color: #b0d98b;
  content: "行事";
}

/* line 279, news.scss */
/* line 421, news.scss */
body.news #contents > main article .tags > span.author,
body.event #contents > main article .tags > span.author {
  color: #383838;
}

/* line 284, news.scss */
/* line 426, news.scss */
body.news #contents > main article .back,
body.event #contents > main article .back {
  border-top: 1px solid #d8d8d8;
  font-size: 14px;
  margin-top: 2em;
  padding: .5em 0 2em 0;
  text-align: right;
}

/* line 290, news.scss */
/* line 435, news.scss */
body.news #contents > main article .back > a,
body.event #contents > main article .back > a {
  color: #1D9F3C;
  text-decoration: none;
}

/* line 293, news.scss */
/* line 441, news.scss */
body.news #contents > main article .back > a:hover,
body.event #contents > main article .back > a:hover {
  text-decoration: underline;
}

/* line 295, news.scss */
/* line 446, news.scss */
body.news #contents > main article .back > a:hover::after,
body.event #contents > main article .back > a:hover::after {
  text-decoration: none;
}

/* line 299, news.scss */
/* line 451, news.scss */
body.news #contents > main article .back > a::after,
body.event #contents > main article .back > a::after {
  content: '＞';
  display: inline-block;
  margin: 0 0 0 .5em;
}

/* line 306, news.scss */
/* line 458, news.scss */
body.news #contents > main article dl,
body.event #contents > main article dl,
body.activity #contents > main article dl {
  border-bottom: 1px dotted #d8d8d8;
  font-size: 14px;
  padding: 1em 0;
  width: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

@media all and (max-width: 600px) {
  /* line 306, news.scss */
  /* line 475, news.scss */
  body.news #contents > main article dl,
  body.event #contents > main article dl,
  body.activity #contents > main article dl {
    display: block;
  }
}
/* line 316, news.scss */
/* line 482, news.scss */
body.news #contents > main article dl:last-child,
body.event #contents > main article dl:last-child {
  border-bottom: none;
}

/* line 319, news.scss */
/* line 487, news.scss */
body.news #contents > main article dl dd,
body.event #contents > main article dl dd,
body.activity #contents > main article dl dd {
  color: #383838;
  padding-left: 7em;
  position: relative;
  width: 12em;
}

@media all and (max-width: 600px) {
  /* line 319, news.scss */
  /* line 497, news.scss */
  body.news #contents > main article dl dd,
  body.event #contents > main article dl dd,
  body.activity #contents > main article dl dd {
    width: 100%;
  }
}
/* line 327, news.scss */
/* line 504, news.scss */
body.news #contents > main article dl dd::before,
body.event #contents > main article dl dd::before {
  border-radius: 4px;
  color: #383838;
  content: '';
  display: inline-block;
  font-size: 13px;
  height: 1.5em;
  left: 0;
  position: absolute;
  text-align: center;
  top: -.125em;
  width: 6.5em;
}

/* line 340, news.scss */
/* line 519, news.scss */
body.news #contents > main article dl dd.news::before,
body.event #contents > main article dl dd.news::before {
  background-color: #C5E3AB;
  content: "お知らせ";
}

/* line 344, news.scss */
/* line 525, news.scss */
body.news #contents > main article dl dd.event::before,
body.event #contents > main article dl dd.event::before {
  background-color: #80D0F4;
  content: "学校行事";
}

/* line 530, news.scss */
body.news #contents > main article dl dd.activity::before,
body.event #contents > main article dl dd.activity::before {
  background-color: #FFC580;
  content: "活動の記録";
}

/* line 349, news.scss */
/* line 536, news.scss */
body.news #contents > main article dl dt,
body.event #contents > main article dl dt,
body.activity #contents > main article dl dt {
  width: calc(100% - 13em);
}

/* activity.scss */
/* line 543, news.scss */
body.activity #contents main h2 {
  margin-top: 1em;
}

/* line 546, news.scss */
body.activity section#activelist ul {
  width: 100%;
}

/* line 549, news.scss */
body.activity section#activelist ul li {
  width: 13.5%;
  color: #383838;
  border-radius: 4px;
  display: inline-block;
  text-align: center;
  padding: .25em 0;
  margin-bottom: 0;
}

/* line 558, news.scss */
body.activity section#activelist ul li a {
  display: block;
  height: 100%;
}

/* line 562, news.scss */
body.activity section#activelist ul li a:hover {
  color: #fff;
}

/* line 565, news.scss */
body.activity section#activelist ul li:first-child {
  background: #C7EA99;
}

/* line 568, news.scss */
body.activity.allgrade section#activelist ul li:first-child,
body.activity section#activelist ul li:first-child:hover {
  background: #6FBA2C;
}

/* line 572, news.scss */
body.activity section#activelist ul li:nth-child(2) {
  background: #FF9999;
}

/* line 575, news.scss */
body.activity.grade01 section#activelist ul li:nth-child(2),
body.activity section#activelist ul li:nth-child(2):hover {
  background: #FF4A52;
}

/* line 579, news.scss */
body.activity section#activelist ul li:nth-child(3) {
  background: #FFE066;
}

/* line 582, news.scss */
body.activity.grade02 section#activelist ul li:nth-child(3),
body.activity section#activelist ul li:nth-child(3):hover {
  background: #FFBA00;
}

/* line 586, news.scss */
body.activity section#activelist ul li:nth-child(4) {
  background: #7DE5FF;
}

/* line 589, news.scss */
body.activity.grade03 section#activelist ul li:nth-child(4),
body.activity section#activelist ul li:nth-child(4):hover {
  background: #00A0E9;
}

/* line 593, news.scss */
body.activity section#activelist ul li:nth-child(5) {
  background: #FFCCD6;
}

/* line 596, news.scss */
body.activity.grade04 section#activelist ul li:nth-child(5),
body.activity section#activelist ul li:nth-child(5):hover {
  background: #FF66B4;
}

/* line 600, news.scss */
body.activity section#activelist ul li:nth-child(6) {
  background: #B1EED5;
}

/* line 603, news.scss */
body.activity.grade05 section#activelist ul li:nth-child(6),
body.activity section#activelist ul li:nth-child(6):hover {
  background: #3CCCBA;
}

/* line 607, news.scss */
body.activity section#activelist ul li:last-child {
  background: #FFC580;
}

/* line 610, news.scss */
body.activity.grade06 section#activelist ul li:last-child,
body.activity section#activelist ul li:last-child:hover {
  background: #FF8B00;
}

/* line 614, news.scss */
body.activity #contents > main article dl dd {
  color: #383838;
  padding-left: 7em;
  position: relative;
  width: 12em;
}

/* line 620, news.scss */
body.activity.allgrade section#activelist ul li:first-child a,
body.activity.grade01 section#activelist ul li:nth-child(2) a,
body.activity.grade02 section#activelist ul li:nth-child(3) a,
body.activity.grade03 section#activelist ul li:nth-child(4) a,
body.activity.grade04 section#activelist ul li:nth-child(5) a,
body.activity.grade05 section#activelist ul li:nth-child(6) a,
body.activity.grade06 section#activelist ul li:last-child a {
  color: #fff;
}

/* line 630, news.scss */
body.activity #contents > main article dl dd::before {
  border-radius: 4px;
  color: #383838;
  content: '';
  display: inline-block;
  font-size: 13px;
  height: 1.5em;
  left: 0;
  position: absolute;
  text-align: center;
  top: -.125em;
  width: 6.5em;
}

/* line 644, news.scss */
body.activity #contents > main article dl dd.all::before,
body.activity #contents > main article h1 .all::before {
  background-color: #C7EA99;
  content: "全学年";
}

/* line 648, news.scss */
body.activity #contents > main article dl dd.grade1::before,
body.activity #contents > main article h1 .grade1::before {
  background-color: #FF9999;
  content: "1年生";
}

/* line 652, news.scss */
body.activity #contents > main article dl dd.grade2::before,
body.activity #contents > main article h1 .grade2::before {
  background-color: #FFE066;
  content: "2年生";
}

/* line 656, news.scss */
body.activity #contents > main article dl dd.grade3::before,
body.activity #contents > main article h1 .grade3::before {
  background-color: #7DE5FF;
  content: "3年生";
}

/* line 660, news.scss */
body.activity #contents > main article dl dd.grade4::before,
body.activity #contents > main article h1 .grade4::before {
  background-color: #FFCCD6;
  content: "4年生";
}

/* line 664, news.scss */
body.activity #contents > main article dl dd.grade5::before,
body.activity #contents > main article h1 .grade5::before {
  background-color: #B1EED5;
  content: "5年生";
}

/* line 668, news.scss */
body.activity #contents > main article dl dd.grade6::before,
body.activity #contents > main article h1 .grade6::before {
  background-color: #FFC580;
  content: "6年生";
}

@media all and (max-width: 600px) {
  /* line 349, news.scss */
  /* line 674, news.scss */
  body.news #contents > main article dl dt,
  body.event #contents > main article dl dt {
    padding-top: .5em;
    width: 100%;
  }

  /* activity.scss */
  /* line 680, news.scss */
  body.activity section#activelist ul li {
    width: 49%;
    color: #383838;
    border-radius: 4px;
    display: inline-block;
    text-align: center;
    padding: 1em 0;
    margin-bottom: .5em;
  }

  /* line 689, news.scss */
  body.activity #contents > main article dl dt {
    padding-top: .5em;
    width: 100%;
  }
}
/* line 356, news.scss */
/* line 695, news.scss */
body.news #contents > main article dl dt a:hover,
body.event #contents > main article dl dt a:hover {
  text-decoration: underline;
}

/* line 360, news.scss */
/* line 700, news.scss */
body.news #contents > main article dl dt .author,
body.event #contents > main article dl dt .author {
  color: #383838;
  text-align: right;
}

/* line 366, news.scss */
/* line 706, news.scss */
body.news #contents > main article .pager,
body.event #contents > main article .pager,
body.activity #contents > main article .pager {
  font-size: 12px;
  line-height: 1;
  padding: 2em 0;
  text-align: center;
}

/* line 372, news.scss */
/* line 714, news.scss */
body.news #contents > main article .pager span,
body.event #contents > main article .pager span,
body.activity #contents > main article .pager span {
  background-color: #1D9F3C;
  border: 1px solid #1D9F3C;
  color: #fff;
  display: inline-block;
  height: 2em;
  margin: 0 .125em;
  padding: .5em 0;
  text-align: center;
  width: 2em;
}

/* line 383, news.scss */
/* line 727, news.scss */
body.news #contents > main article .pager a,
body.event #contents > main article .pager a,
body.activity #contents > main article .pager a {
  border: 1px solid #d8d8d8;
  display: inline-block;
  height: 2em;
  margin: 0 .125em;
  padding: .5em 0;
  text-align: center;
  width: 2em;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

/* line 392, news.scss */
/* line 743, news.scss */
body.news #contents > main article .pager a:hover,
body.event #contents > main article .pager a:hover,
body.activity #contents > main article .pager a:hover {
  background-color: #1D9F3C;
  border: 1px solid #1D9F3C;
  color: #fff;
}
